@font-face {
    font-family: 'Panchang';
    src: url('../fonts/Panchang/Panchang-Regular.woff') format('woff');
    font-weight: 400; /* Regular */
    font-style: normal;
}

@font-face {
    font-family: 'Panchang';
    src: url('../fonts/Panchang/Panchang-Bold.woff') format('woff');
    font-weight: 700; /* Bold */
    font-style: normal;
}

@font-face {
    font-family: 'Panchang';
    src: url('../fonts/Panchang/Panchang-Extrabold.woff') format('woff');
    font-weight: 800; /* Extrabold */
    font-style: normal;
}

@font-face {
    font-family: 'Panchang';
    src: url('../fonts/Panchang/Panchang-Light.woff') format('woff');
    font-weight: 300; /* Light */
    font-style: normal;
}

@font-face {
    font-family: 'Panchang';
    src: url('../fonts/Panchang/Panchang-Semibold.woff') format('woff');
    font-weight: 600; /* Semibold */
    font-style: normal;
}

@font-face {
    font-family: 'Panchang';
    src: url('../fonts/Panchang/Panchang-Extralight.woff') format('woff');
    font-weight: 200; /* Extralight */
    font-style: normal;
}

@font-face {
    font-family: 'Panchang';
    src: url('../fonts/Panchang/Panchang-Medium.woff') format('woff');
    font-weight: 500; /* Medium */
    font-style: normal;
}

body, h2, p {
    margin: 0;
}

.hidden-text {
  font-size: 0;
  line-height: 0;
  opacity: 0;
}

img {
    -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;
    pointer-events: none;
}

.top-container,
.bottom-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.top-container {
    min-height: 70vh;
    background-color: #ffffff;
    background-image: url('../images/fundo_vistta.webp');
    background-size: cover;
    background-position: bottom center;
}

.bottom-container {
    min-height: 30vh;
    min-height: 30dvh;
    background-color: #2c5425;
}

.top-container-inner,
.bottom-container-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 30px;
}

.top-container-inner {
    margin-bottom: 2vh;
    gap: 8vh;
}

.top-container-content {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.coming-soon-message {
    font-size: 20px;
}

h2 {
    font-family: 'Panchang', sans-serif;
    text-align: center;
    font-weight: 400;
    color: #ffffff;
}

.uppercase {
    text-transform: uppercase;
}

.green-text {
    color: #2c5425;
}

img {
    max-width: 100%;
}

@media only screen and (max-width: 600px) {
    .coming-soon-message {
        font-size: 18px;
    }
    
    .slogan-message {
        font-size: 20px;
    }
}

